WordPress.org

Ready to get started?Download WordPress

Forums

Can't install or update plugins (3 posts)

  1. lscorpionlmi
    Member
    Posted 1 year ago #

    Hi,
    Since I updated my wordpress to 3.4.2 i'm getting this error when trying to install or update a plugin, since i'm not using an english version i'll try to translate it:"Packet could not be installed. Plugin does not have files."
    I keep getting this error for every plugin and i'm installing all plugins manually because of it.

  2. esmi
    Forum Moderator
    Posted 1 year ago #

    Have you tried:

    - deactivating all plugins to see if this resolves the problem. If this works, re-activate the plugins one by one until you find the problematic plugin(s).

    - switching to the Twenty Eleven theme to rule out any theme-specific problems.

    - resetting the plugins folder by FTP or PhpMyAdmin. Sometimes, an apparently inactive plugin can still cause problems.

    - re-uploading all files & folders - except the wp-content folder - from a fresh download of WordPress. Make sure that you delete the old copies of files & folder before uploading the new ones.

  3. lscorpionlmi
    Member
    Posted 1 year ago #

    Tks, last option solved my problem.

Topic Closed

This topic has been closed to new replies.

About this Topic